{
  "config_version": "2.0.17",
  "config_datetime": "2026-02-15_22-29-05",
  "general": {
    "disable_all_structures": false,
    "prevent_structure_overlap": false,
    "enable_global_spacing_and_separation_modifier": false,
    "global_spacing_and_separation_modifier": 1.0
  },
  "structure_namespaces": [],
  "structures": [
    {
      "name": "minecraft:mansion",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [],
      "step": "surface_structures",
      "terrain_adaptation": "none",
      "override_global_biome_check": false,
      "enable_biome_check": true,
      "biome_check_mode": "BLACKLIST",
      "biome_check_blacklisted_biomes": [
        "yttr:wasteland",
        "#minecraft:is_river",
        "#c:river",
        "#minecraft:is_ocean",
        "#c:ocean"
      ]
    },
    {
      "name": "minecraft:village_desert",
      "is_disabled": true,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [],
      "step": "surface_structures",
      "terrain_adaptation": "beard_thin"
    },
    {
      "name": "minecraft:village_plains",
      "is_disabled": true,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [],
      "step": "surface_structures",
      "terrain_adaptation": "beard_thin"
    },
    {
      "name": "minecraft:village_savanna",
      "is_disabled": true,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [],
      "step": "surface_structures",
      "terrain_adaptation": "beard_thin"
    },
    {
      "name": "minecraft:village_snowy",
      "is_disabled": true,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [],
      "step": "surface_structures",
      "terrain_adaptation": "beard_thin"
    },
    {
      "name": "minecraft:village_taiga",
      "is_disabled": true,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [],
      "step": "surface_structures",
      "terrain_adaptation": "beard_thin"
    },
    {
      "name": "nova_structures:bunker",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "alexscaves:forlorn_hollows",
        "yttr:wasteland"
      ],
      "step": "surface_structures",
      "terrain_adaptation": "none"
    },
    {
      "name": "nova_structures:firewatch_tower_dark_oak",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "minecraft:deep_dark",
        "alexscaves:forlorn_hollows",
        "yttr:wasteland"
      ],
      "step": "surface_structures",
      "terrain_adaptation": "beard_box"
    },
    {
      "name": "nova_structures:illager_manor",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "alexscaves:forlorn_hollows",
        "yttr:wasteland"
      ],
      "step": "surface_structures",
      "terrain_adaptation": "none"
    },
    {
      "name": "nova_structures:ruin_town",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "alexscaves:forlorn_hollows",
        "yttr:wasteland"
      ],
      "step": "surface_structures",
      "terrain_adaptation": "beard_box"
    },
    {
      "name": "nova_structures:tavern_dark_oak",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "minecraft:deep_dark",
        "alexscaves:forlorn_hollows",
        "yttr:wasteland"
      ],
      "step": "surface_structures",
      "terrain_adaptation": "beard_box"
    },
    {
      "name": "nova_structures:undead_crypt",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "alexscaves:forlorn_hollows",
        "yttr:wasteland"
      ],
      "step": "underground_structures",
      "terrain_adaptation": "bury"
    },
    {
      "name": "nova_structures:underground_house",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "yttr:wasteland"
      ],
      "step": "underground_structures",
      "terrain_adaptation": "none"
    },
    {
      "name": "nova_structures:well_dark_oak",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "minecraft:deep_dark",
        "alexscaves:forlorn_hollows",
        "yttr:wasteland"
      ],
      "step": "surface_structures",
      "terrain_adaptation": "beard_box"
    },
    {
      "name": "nova_structures:wild_ruin",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "alexscaves:forlorn_hollows",
        "yttr:wasteland"
      ],
      "step": "surface_structures",
      "terrain_adaptation": "beard_thin"
    },
    {
      "name": "repurposed_structures:mineshaft_dark_forest",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "yttr:wasteland"
      ],
      "step": "underground_structures",
      "terrain_adaptation": "none"
    },
    {
      "name": "repurposed_structures:pyramid_dark_forest",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "minecraft:deep_dark",
        "alexscaves:forlorn_hollows",
        "yttr:wasteland"
      ],
      "step": "surface_structures",
      "terrain_adaptation": "none"
    },
    {
      "name": "repurposed_structures:village_dark_forest",
      "is_disabled": true,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [],
      "step": "surface_structures",
      "terrain_adaptation": "beard_thin"
    },
    {
      "name": "repurposed_structures:village_jungle",
      "is_disabled": true,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [],
      "step": "surface_structures",
      "terrain_adaptation": "beard_thin"
    },
    {
      "name": "repurposed_structures:village_swamp",
      "is_disabled": true,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [],
      "step": "top_layer_modification",
      "terrain_adaptation": "beard_thin"
    },
    {
      "name": "repurposed_structures:witch_hut_dark_forest",
      "is_disabled": false,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [
        "minecraft:deep_dark",
        "alexscaves:forlorn_hollows",
        "yttr:wasteland"
      ],
      "step": "surface_structures",
      "terrain_adaptation": "none"
    }
  ],
  "structure_sets": []
}